Subject: bug#50797: Question about whether Korean translation can be applied into version 9.0 or not

From: Pádraig Brady <[email-masked]>
Date: Sat, 25 Sep 2021 11:54:50 +0100

On 25/09/2021 07:45, Seong-ho Cho wrote:
> Many thanks in advance,
> 
> I have submitted a brand-new Korean translation via translationproject.org
> and I also sent before for version 8.31.90 lately.
> our translation team did not manage the translation of coreutils before,
> due to huge changes of translation strings.
> I cleaned this issue half a year ago.
> 
> Can a Korean translation be applied this time?

The release process automatically copies the latest available.
coreutils-9.0.tar.gz was released with ko.po from:

   "Last-Translator: Seong-ho Cho <[email-masked]>\n"
   "POT-Creation-Date: 2021-09-24 13:38+0100\n"
   "PO-Revision-Date: 2021-09-23 11:02+0900\n"

cheers,
Pádraig